| Home | Libraries | People | FAQ | More

## Function is_print

boost::algorithm::is_print — is_print predicate

## Synopsis

    // In header: <boost/algorithm/string/classification.hpp>

    unspecified is_print(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::print` category.

Parameters:

`Loc` | A locale used for classification

Returns: | An instance of the `is_classified` predicate